
@media screen and (max-width: 1350px) {

	#rev_slider_3_1 .slotholder:before {
	    background-position: right 0;
	    background-size: cover;
	    background-repeat: no-repeat;
	}

}

@media screen and (min-width:768px) and (max-width: 959px) {

   .check-box .infobox ul li {
    	padding-left: 0
    }

}

@media screen and (max-width: 767px) {

	body:not(.template-slider) #Header,
	body:not(.template-slider):not(.header-simple) #Header {
		min-height: 0
	}

    #Footer .copyright {
        margin-top: 25px !important;
        width: 100%;
    }

    .footer-bottom-menu ul li {
        width: 100%;
        text-align: left;
        padding: 5px 0;
        border-bottom: 1px solid rgba(255, 255, 255, .1);
    }

    .footer-bottom-menu ul li:after {
        bottom: -2;
        display: none;
    }

    #Footer .footer-bottom-menu ul li a {
        display: block;
        padding: 5px 0;
    }

    .footer-bottom-menu ul li:last-child {
        border-bottom: none
    }

}


@media screen and (max-width: 767px) {

	#about {
		background: none !important
	}

	.case-study-container .section_wrapper:before {
		display: none;
	}

	.column_attr {
	    padding-top: 25px !important;
	}

	.case-study-image .image_wrapper {
		float: none;
		margin: auto;
		margin-top: 20px;
	}

	#features .wrap {
		padding: 0 !important;
	}

	.case-study-image div {
	    max-width: 68%;
	    margin: 20px auto 0 !important;
	}

}


@media screen and (max-width: 550px) {

	.schedule-demo-heading {
		display: block;
    	top: 0px;
    	margin-right: 0px;
	}

	.cta-demo-wrap a.button {
		margin-right: 0;
		margin-bottom: 45px
	}

}

@media screen and (max-width: 496px) {

	#rev_slider_3_1 .slotholder:before {
		background: #0e1a21;
	    opacity: .3;
	}

	#rev_slider_3_1 .tp-bgimg.defaultimg {
	    margin-top: 27px;
	}

}


.home-cta-bottom-section {
    padding: 25px 0;
}

.home-cta-bottom-section .button {
    margin-bottom: 0;
}

.home-cta-bottom-section h3 {
    color: white !important;
}

h3 {
    color: white;
}

.home-cta-bottom-section h3 {
    color: white !important;
    float: left;
    font-size: 21px !important;
}

.key-features-section .mcb-column {
    text-align: center;
}

.key-features-section .list_image {
    display: block;
    margin: auto;
}

.key-features-section h4 {
    font-weight: 600 !important;
}

.key-features-section .desc {
    color: #666 !important;
}

.key-features-section .column_list {
    margin-bottom: 55px;
}
